<div class="container content p-2">
	<h2 class="text-center"><i class="far fa-sticky-note"></i> {{title}} </h2>
	<hr>
	<form action="" class="row new-note">
		<div class="col-md-4">
		</div>
		<div class="col-md-4">
		<!--Input del titulo-->
			<div class="form-group">
				<label for="">Titulo</label>
				<input type="text" class="form-control" placeholder="Ingrese el titulo de la tarea" aria-label="Username" aria-describedby="basic-addon1" #tituloTarea>
			</div>

			<div class="form-group">
				<label for="">Tarea</label>
				<textarea class="form-control" name="" id="nota" cols="35" rows="5" placeholder="Ingresa la tarea que debes realizar" #textoTarea></textarea>
			</div>

			<span class="form-control btn btn-light" (click)="guardar(tituloTarea.value, textoTarea.value)">Agregar una nueva tarea</span>
		</div>
		<div class="col-md-4"></div>
	</form>
	<hr>
	<div class="row row-flex">
		<app-lista-tarea *ngFor="let t of tareas" [tarea]="t"></app-lista-tarea>
	</div>
</div>